ReferenceAdmin
Change team details, or archive/unarchive it
PATCH
team*stringTeam slug or ID
If-Match*stringThe resource's revision, as returned in ETag (for example "3"). Missing returns 428; stale returns 412.
application/json- body
name?stringdescription?stringstatus?TeamStatusValue in
"active""archived"Updated team
application/json- response
data*curl -X PATCH 'https://agents.example.com/v1/admin/teams/string' \ -H 'If-Match: string' \ -H 'Content-Type: application/json' \ -d '{}'{ "data": { "team": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "description": "string", "status": "active", "kind": "team", "revision": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "archivedAt": "2019-08-24T14:15:22Z" }, "memberCount": 0, "ownerCount": 0, "ownerInvites": 0, "personalOwner": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "email": "string", "displayName": "string", "status": "active" } }}